				/* theologietest.css */

	
#content p { /* Blocktext und Silbentrennung */
    -ms-hyphens: auto; 
	-moz-hyphens: auto; 
	-webkit-hyphens: auto; 
	hyphens: auto;
	text-align:left;

}

#NaviMobil {
display: none;}

/* Boxen zum Aufrollen */
div.slide_box {
     font-size:0.8em;
	 margin-bottom: 5px;
	 display:block;
	 height:auto;
	 width:100%;
	 border:1px solid #999; 
	 border-radius:5px; 
	 padding: 2px;
}

div.slide_box:hover {
         background-color: rgba(239,239,239,1);
	 text-decoration: none;
         color:#900;	
}

#stgbox {
     display: block; 
     color: rgb(0,0,0);
     padding: 3px 0px 3px 3px;
     margin: 10px 0px 5px 0px;
     -ms-hyphens: auto; 
     -moz-hyphens: auto; 
     -webkit-hyphens: auto; 
     hyphens: auto; 
}

#col3 {
     border-right: 1px dashed rgba(153,153,153,.3);
}

h1 {
    font-size: 1.5em;
    font-weight: bold;
    line-height: 1.5em;
    color: #900;
    margin: 15px 0px 10px -5px;
    padding: 5px;
    border-bottom: 1px solid rgba(153,153,153,.3);
    text-align:left;
}

h2 {
    font-size: 1.4em;
    text-align:left;
}


h3 { 
     color: #900;
     border-bottom: 1px dashed rgba(153,153,153,.5); 
     text-align:left;
     -ms-hyphens: auto; 
     -moz-hyphens: auto; 
     -webkit-hyphens: auto; 
     hyphens: auto;
     margin-top: 10px;
     font-size: 1.1em; 
}

.small {
	font-size: 0.85em;
}

#boxSmallLeft {
	width: 230px;
	height: 225px;
	float: left;
	vertical-align: top;
	-moz-box-shadow:    4px 4px 5px -1px #ccc;
	-webkit-box-shadow: 4px 4px 5px -1px #ccc;
	box-shadow:         4px 4px 5px -1px #ccc;
	position: relative;
	margin-bottom: 15px;
}

#boxSmallRight {
	width: 230px;
	height: 225px;
	float: right;
	vertical-align: top;
	-moz-box-shadow:    4px 4px 5px -1px #ccc;
	-webkit-box-shadow: 4px 4px 5px -1px #ccc;
	box-shadow:         4px 4px 5px -1px #ccc;
	margin-bottom: 15px;
}

#thBoxSmall {
width: 220px;
height: 20px;
padding: 5px;
position: absolute;
display: block;
}

.NoShow {
	visibility:hidden;
	box-shadow:hidden;
}

.hBoxSmall {
font-weight: bold;
border-bottom: 1px groove #900;
background-color: rgba(198,24,38,.9);
color: rgba(244,241,234,1);
}

#contBoxSmall {
width: 215px;
height: 185px;
padding: 5px;
margin-top: 30px;
position: absolute;
}


.keyVisual {
width: 740px;
height: 175px;
margin-left: -540px;
position: relative;
-moz-box-shadow:    4px 4px 5px -1px #ccc;
  -webkit-box-shadow: 4px 4px 5px -1px #ccc;
  box-shadow:         4px 4px 5px -1px #ccc;

}

.naviInPage {
margin-left: -28px;
width: 100%;
}

.naviInPage ul {
	text-align: center;
	margin: 0px 0px 0px 0px; 
        padding: 0.2em 0.8em 0.8em;
        border: 1px solid black;
        background-color: silver;
		width: 100%;
}

.naviInPage li {
display: inline-block;
width: 80px;
}

.keyVisual img{
min-width: 100%;
height: 100%;
margin: auto;
}

#col3_content {
margin-top: 188px;
}

#naviHor {
background-color: rgba(255,255,255,0.87);
width: 735px;
font-weight: bold;
margin-top: -38px;
margin-left: -27px;
position: absolute;
padding: 4px 10px 4px 0px;
vertical-align: middle;
z-index: 5;
}

#naviMainContainer {
margin-top: 46px;}

.topVariabel {
	float: left;
	margin-top:55px;
}

.topVariabel2 {
	float: rigth;
}

  
.institutslogo {
    width: 100%;
	margin-bottom: -35px; /* Abstand zwischen Schriftzug und Siegel */
	}



#page_margins {
	width: 960px; /* Dieser Wert macht die Breite der Hauptseite, 960px ist der Standardwert 

der UniHP */
}

#page {
	padding: 0px;
}

h2.aktuelles {
    font-size: 1.2em;
    font-weight: bold;
	margin-bottom: 7px;
	line-height: 1.2em; 
	color: #900;
}

/* Zuständigkeiten */

div.zustaendigkeit {
     font-size:0.8em;
     margin-bottom: 5px;
	 display:block;
	 height:auto;
	 width:100%;
	 border:1px solid #999; 
	 border-radius:5px; 
	 padding: 2px;
}

div.zustaendigkeit:hover {
     background-color: #efefef;
     text-decoration: none;	
}

div.zustaendigkeit_thema {
     width:100%;
     font-weight:bold;
     color:#999;
	 display:block;
}

.linie_zustaendigkeit {
   border-bottom: 1px dashed #999;
   width: 95%;
   margin-top: -15px;
   margin-bottom: 9px;
   }

div.zustaendigkeit_person {
        font-color:rgba(0,0,0,1);
        font-size:0.8em;
	vertical-align:top;
        padding: 10px;
	margin: 0 0 10px 0;
        -moz-box-shadow:    4px 4px 5px -1px #ccc;
	-webkit-box-shadow: 4px 4px 5px -1px #ccc;
	box-shadow:         4px 4px 5px -1px #ccc; 
        border: 1px solid #efefef;
}

/* Alphabetisches Personenverzeichnis */

#personal {
	font-size: 0.8em;
	color: #900;
	font-weight: bold;
}

.block_links {
	width: 45%;
	float: left;
}

.register {
	margin-top: 48px;
	border-bottom: 1px dashed #999;
	margin-bottom: 10px;
	font-size: 1.5em;
	font-weight: bold;
}

.adresse {
	font-size: 0.8em;
}

.mail {
	font-size: 0.8em;
	margin-left: 25px;
}

.abteilung {
	font-size: 0.8em;
}

.kontakt_person {
	font-size: 0.8em;
	color: #999;}

.linie_person {
   border-bottom: 1px dashed #999;
   margin-top: 7px;
   margin-bottom: 7px;
   }

.tbl_personen { 
	display: table; 
    border-collapse:collapse;
	font-size:1.05em;
	border-bottom: 1px dashed #999;
	margin-left: 15px;
	}

.person_oben {
	margin-top: 20px;
}

.person_unten {
	margin-bottom: 25px;
	border-bottom: none;
}

	
.tbl_person_name {
	width:25em;
	color: #900;
	font-weight: bold;
	padding-top: 5px;
vertical-align: top;
	}
	
.tbl_person_mail {
	padding-left: 15px;
	padding-bottom: 10px;
vertical-align: top;
}

.tbl_person_abteilung {
	width: 32em;
	padding-top: 5px;
vertical-align: top;
}

.tbl_person_anschrift {
	color: #999;
	padding-bottom: 10px;
vertical-align: top;
}

.bereichsbild_zwei_spalten {
	position: absolute; 
top: -17px; 
	margin-top:-260px; 
	margin-bottom: 85px;
	margin-left:-22px;
	-moz-box-shadow:    4px 4px 5px -1px #ccc;
	-webkit-box-shadow: 4px 4px 5px -1px #ccc;
	box-shadow:         4px 4px 5px -1px #ccc;
	width: 740px;
	height: 175px;
z-index: 1;
}

#text {
position: relative;
}



/* Kontakt und Bilddaten der Personalseiten */
  
.person_bild_rechts {
	border: 0px;
	vertical-align: top;
	text-align: left;
}

.person_bild_rechts  td.person_links {
	border: 0px;
	width: 60%;
}

.person_bild_rechts  td.person_links p{
	text-align: left;
}

.person_bild_rechts  td.person_rechts {
	border: 0px;
	padding-left: 10px; /* Abstand Bild vom Text */
	vertical-align: top;
	padding-top: 20px;
}

.person_bild_links {
	border: 0px;
	vertical-align: top;
	text-align: left;
}

.person_bild_links  td.person_links {
	border: 0px;
	padding-right: 10px; /* Abstand Bild vom Text */
	padding-top: 20px;
	vertical-align: top;
}

.person_bild_links  td.person_rechts {
	border: 0px;
	width: 60%;
}

.person_bild_links  td.person_rechts p{
	text-align: left;
}


a#stgbox {
display: block; 
color: rgb(0,0,0);
font-size: 0.95em;
padding: 3px 0px 3px 3px;
margin: 3px 0px 5px 0px;
-ms-hyphens: auto; 
	-moz-hyphens: auto; 
	-webkit-hyphens: auto; 
	hyphens: auto; 
}



.promotion {
display: block;
width: 100%;
height: 60px;
margin-top: 5px;
background: rgba(240,230,230,.9);
padding: 2px 0px 0px 2px;
}

div.stg {
     font-size:0.8em;
	 margin-bottom: 5px;
	 display:block;
	 height:auto;
	 width:100%;
	 border:1px solid #999; 
	 border-radius:5px; 
	 padding: 2px;
	 color:#900;
}

div.stg:hover {
     background-color: #efefef;
	 text-decoration: none;	
}

/* Ausrichtung der Schrift im Kalender - rechte Spalte - */

.boxRightColumn p {
	text-align: left;
	-ms-hyphens: none; 
	-moz-hyphens: none; 
	-webkit-hyphens: none; 
	hyphens: none; 
}

/* Horizontale Navi auf Seite */


#PageNavi ul li {
	display: block;
	background-color: rgba(239, 239, 239, 0.5);
	float: left;
	position:relative;
	padding: 4px 5px 3px 5px;
	width: 17%;
	color: #900;
	font-size:0.8em;
	line-height: 1.2;
	margin: 0 1px 0 0;
	font-weight: bold;
	height: 28px;
   }

#PageNavi ul {
	margin: 0 -22px 0 -5px;
	padding: 0;
}

#PageNavi:after {
	clear: left;
	content: "";
}

#PageNavi ul li:hover {
	background-color: #efefef;
}

#PageNavi a {
	display: block;
	width: 100%;
	height: 28px;
}

#PageNavi a:hover {
	text-decoration: none;	
}

#PageNavi ul ul {
	margin: 0;
	padding: 0;
	position: absolute;
	z-index: -1;
	
}

#PageNavi ul li:hover ul {
	font: inherit;
	z-index: auto;
	margin: 0;
	padding: 0;
}

#PageNavi ul ul li {
	float: none;
	font-weight: normal;
	font-size:0.9em;
	margin: 3px 0 -3px -5px;
	padding: 0;
	height: 18px;
	width: 125px;
	padding: 0;
	background-color: rgba(239,239,239,1);
	vertical-align: middle;
	border-top: 1px solid #999;
	
}
	
#PageNavi ul ul li a{
	margin: 0;
	height: 20px;
	width: 125px;
	padding: 3px 5px 0 5px;
	border-right: none;
}

#PageNavi ul ul li:hover{
	background-color: rgba(247,247,247,1);
}

/* Infoboxen */

 .box {
    border-radius: 0.3em;
    border-width: 1px;
    border-style: solid;
    border-color: #888;
    border-color: rgba(0,0,0,.3);
    -webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2) inset;
    -moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2) inset;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2) inset;
    color: #444;
    color: rgba(0,0,0,.8);
    padding: 1.4286em;
    margin: 1.5em 0 0 0;
}

.info {
    background: #f4f4f4;
}

.bearbeiter {
float: right;
	margin-top: 40px;
}

/* Tabelle Grau-WeiÃƒÆ’Ã…Â¸ mit AufzÃƒÆ’Ã‚Â¤hlung */

table, th, td#linksgrau {
	border: 0px solid;
	vertical-align: top;
}

table#linksgrau li {
    margin: 0px;
    padding: 0px;
    list-style-type: inherit;
}
table#linksgrau ul {
    margin: 0px;
    margin-left: 15px;
}

td#linksgrau-schmal {
	background-color: #efefef; 
	font-size: 0.85em;
	vertical-align: top;
	width: 190px;
	font-weight: bold;
}

td#rechtsbreit {
	vertical-align: top;
	font-size: 0.85em;
}

/* Farbsystematik Bibliothek*/

ul.ulSignatur  li {
	margin-left: 85px;
}

/* Farbsystenatik - Tabelle */

div.tblFarben {
	display: table;
	width: 100%;
	border-bottom: 1px dashed rgb(230,230,230);
	padding-bottom: 5px;
	margin-top: 5px;
}
div.trFarben { 
    display: table-row;
}

div.tdFarbenLinkeSpalte {
	display:table-cell;
	height: 35px;
	width: 80px;
	border: 2px solid black;
	margin-bottom: 2px;
	font-size: 0.85em;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
}

div.tdFarbenMittlereSpalte {
	display: table-cell;
	padding-left: 15px;
	width: 75px;
	font-weight: bold;
	vertical-align: middle;
}

div.tdFarbenRechteSpalte {
	display:table-cell;
	vertical-align: middle;
	padding-left: 5px;
}

div.tdSignaturLinkeSpalte {
	display: table-cell;
	height: 80px;
	width: 80px;
	vertical-align: middle;
	text-align: center;
	border: 2px solid black;
	border-bottom: 0px;
}

td#bibfarbemitte {
    padding-left: 5px;
	padding-right: 15px;
	font-weight: bold;
}

td#signaturbeispielmitte {
	width: 50px;
	font-weight: bold;
	vertical-align: top;
	text-align: center;
}

td#signaturbeispielrechts {
	vertical-align: top;
	font-size: 0.85em;
	padding-left: 15px;
}

/* Beispiel Signaturetikett */

div.tblSignaturBsp {
	display: table; 
	width: 80px; 
	border: none; 
	float: left; 
	margin-right: 15px; 
	margin-bottom: 20px;
}

div.trSignaturBsp {
	display: table-row;
}

div.tdSignaturBsp {
	display:table-cell; 
	height: 80px; 
	width: 100%; 
	vertical-align:middle; 
	border: 2px solid black; 
	border-bottom: none; 
	text-align: center; 
	font-weight: bold; 
	font-size: 1.2em;
}

div.SignaturBsp {
	width: 100%;
	overflow: auto;
	border-bottom: 1px dashed #999;
	margin-top: 15px;
	margin-bottom: 10px;
	font-size: 1.2em;
	float: bottom left;
	color: rgb(80,80,80);
	font-weight: bold;
	height: 20px;
}

/* Farbdefinitionen */

.A {
	background-color: rgb(255,255,255); 
}

.AT {
	background-color: rgb(35,175,75); 
}

.NT {
	background-color: rgb(235,30,35); 
}

.J {
	background-color: rgb(40,40,40); 
}

.GR {
	background-color: rgb(240,225,175); 
}

.KG {
	background-color: rgb(85,95,200); 
}

.ST {
	background-color: rgb(190,95,0); 
}

.Phil {
	background: linear-gradient(
	to bottom,
	rgb(255,240,0),
	rgb(255,240,0) 50%,
	rgb(35,175,75) 50%,
	rgb(35,175,75));
	background-size: 100% 40%;
}

.RW {
	background-color: rgb(255,240,0); 
}

.M {
	background-color: rgb(100,145,190); 
}

.PT {
	background-color: rgb(255,200,15); 
}

.DW {
	background-color: rgb(180,95,180); 
}

.OE {
	background-color: rgb(145,145,145); 
}

.uniCD {
	background-color:rgba(198,24,38,1);
}

.Sand {
	background-color: rgba(244,241,234,.8);
}

.magtheol {
	background: rgba(255,50,50,.4); 
}

.baEvTheol {
	background: rgba(255,210,5,.4);
}

.baCuK {
	background: rgba(100,150,245,.4);
}

.master {
	background: rgba(100,150,245,.4);
}

.grau {
	background-color: rgba(239,239,239,.5);
}

.unirot {
	color:#900;
}

th {
	text-align: center;
	padding: 3px 0px 5px 0px;
	font-weight: bold;
}

.hInfo {
	font-weight: bold;
}

.grau {
	background-color: #efefef;
}

.colDrei {
	font-size: 0.85em;
	vertical-align: top;
	width: 30%;
	padding-left: 3px;
	padding-right: 3px;
	-ms-hyphens: auto; 
	-moz-hyphens: auto; 
	-webkit-hyphens: auto; 
	hyphens: auto; 
}

.schmal {
	width: 20%;}

.klapptext {
	font-size: 0.8em;
}

.infohell {
    background: rgba(244,244,244,.3);
}

@media screen and (max-width:520px){
#col1 { 
	display:none;
	max-width: 100%;
	width: 100%;
	position: fixed;
	bottom: 30px;
	z-index: 1;
}

.hidecol2 #col3 {
    margin-left: 0;
    margin-right: 0;
}

.bereichsbild_zwei_spalten {
display: none;
}

#NaviMobil {
     display: block;
     position: fixed;
     bottom:0;
     height: 15px;
     border-top: 1px solid #999;
     background-color: #ffffff;
     width: 100%;
     font-weight: bold;
     font-size: 1.3em;
     padding: 15px 0 15px 0;
     text-align: center;
}

#NaviMobil a{
     text-decoration: none;
	 height: 100%;
	 width: 100%;
}

#footer {
	margin-bottom: 40px;
}

#NaviMobil:hover{
     background-color: #efefef;
}

#col1 p {
     display: none;
}

#col1 img {
      display: none;
}

#col1_content {
     max-width: 100%;
     padding: 0 0 0 0;
     margin-bottom: 15px;
}

#naviMainContainer {
     margin-top: 0px;
     width: 100%;
     display: block;
}

#naviMainContainer ul {
     background-color: rgb(255,255,255);
}

#naviMainContainer a {
     width: 100%;
}

#naviMainContainer li {
     width: 100%;
}

.sub li {
     width: 100%;
     background-color: rgba(153,153,153,.7);
     border-top: none;
}

#naviMainContainer div.navilast {
    width: 100%;
    margin: 0;
    padding: 0;
    line-height: 0px;
    border-bottom: 1px solid #999;
}


#greyBar {
     margin: 15px 0 5px 0;
}

#naviSubContainer {
     display: none;
     width: 100%;
}

.roundbox_gray_left {
display: none;}

/* Bereichsbild */

.keyVisual {
float: left;
margin: auto;
width: 100%;
height: 100%;
box-shadow: none;
}

.keyVisual img {
width: 100%;
height: auto;}

.headlineRightColumn {
display: none;
}

.boxRightColumn {
display: none;
}

#col2 {
	display: block;
	float: left;
	width: 100%;
	margin: 0;
	min-height: 0px;
}

#col2_content {
       padding: 0;
}

/* Mittlere Spalte */

#col3 {
	margin: 0px 0px 0px 0px;
	border: none;
	width: auto;
}

#col3_content {
	margin: 0px 0px 0px 0px;
	padding: 0 2px 0 2px;
}

#topBarInstitute {
	width: 100%;
}

#universitaet {
	width: 100%;
	max-height: 35px;
}

#universitaet img {
	max-width: 100%;
	margin: auto;
	vertical-align: center;
}

#naviHor {
	display: none;
}

#page_margins {
	width: 100%;
}




